@CHARSET "ISO-8859-1";

body {
	padding: 0px;
	margin: 0px;
	background-image: url(../images/bgTile.jpg);
}

#main {	
	width: 90%;
	border-width: 0px;
	bordercolor: #111111
}

#header {
	background-color: white;
}

#footer {
	height: 30px;
	width: 850px;
	text-align: right;
	vertical-align: middle;
	font-family: sans-serif;
	font-style: italic;
	background-color: #DEF0F8;
	color: silver; 
}

#logo {
	height: 90px;
	vertical-align: middle;
}

#landscapeImage {
	height: 200px;
}

#portraitImage {
	width: 200px;
}

#smallImage {
	height: 100px;
}

#title {
	font-family:"Arial Black";
	font-style:italic;
	font-weight:bold;
	font-size: 33px;
	color: #111111;
	text-decoration:underline;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}

#menuHeader {
	margin-top: 10; 
	margin-bottom: 10;
	font-family: Arial;
	font-size: 14px; 
	color: #FFFFFF;
}

#pageHeader {
	margin-top: 5;
	font-family: Arial;
	font-weight: bold;
	font-size: 25px;
	color: #1B536D;								
}

#mapTitle, h3 {	
	text-decoration: none;
	margin-top: 5;
	font-family: Arial;
	font-weight: bold;
	font-size: 17px;
	color: #1B536D;	
}

p {
	font-family: Arial;
	color: #1B536D;	
}

a {
	text-decoration: underline;	
	font-family: Arial;
	color: #1B536D;	
}

#navPanel {
	margin: 0px;
}

#navList {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	border-style: none;
}

#navItem {
	display: block;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	padding: 10px;
	padding-left:2px;
	width: auto;
}

#imageDesc {
	font-family: Arial;
	font-size: 12px;
	color: Black; 
}

a:VISITED {	color: #1B536D; }

a:HOVER#navItem, .selected  {	
	background-color: #DEF0F8;	
	color: black;
}

img {
	border-style: none;
}

#copyright {
	text-align: center;
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF; 
}

#mapFrame {
	width: 425px;
	height: 350px;
}

#floatMap {
 	position: fixed; 
 	bottom: 60px; 
 	left: 60%;
}
